Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001663KdenliveUser Interfacepublic2010-06-17 17:052010-09-14 23:24
ReporterGranjow 
Assigned Toj-b-m 
PriorityhighSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version 
Summary0001663: Crash when dragging an effect marker outside a clip
DescriptionTo reproduce:
* Add Clip to timeline
* Add vignette effect
* Add new point in the middle by double-clicking
* Drag point to the left out of the clip to remove it
-> Crash
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Filestxt file icon kdenlive-20100617b.txt [^] (5,840 bytes) 2010-06-17 17:05 [Show Content]

- Relationships

-  Notes
(0005311)
j-b-m (administrator)
2010-06-28 10:31

Should be fixed in svn rev. 4546. For your info, to remove a keyframe, you should drag it up or down outside the clip. Dragging left / right will not remove a keyframe.
(0005314)
Granjow (developer)
2010-06-28 11:51

Nice. Confirmed, working.

Could we let the user know how to remove a keyframe by displaying a status message (like e.g. the ones in inkscape) as soon as you are dragging a point?
(0005316)
j-b-m (administrator)
2010-06-28 18:09

I just committed the statusbar tooptip stuff
(0005322)
Granjow (developer)
2010-06-29 19:39

Perfect, thanks!

- Issue History
Date Modified Username Field Change
2010-06-17 17:05 Granjow New Issue
2010-06-17 17:05 Granjow File Added: kdenlive-20100617b.txt
2010-06-17 18:09 ttill Status new => acknowledged
2010-06-25 22:00 j-b-m Assigned To => j-b-m
2010-06-25 22:00 j-b-m Status acknowledged => assigned
2010-06-28 10:31 j-b-m Note Added: 0005311
2010-06-28 10:31 j-b-m Status assigned => feedback
2010-06-28 11:51 Granjow Note Added: 0005314
2010-06-28 11:51 Granjow Status feedback => assigned
2010-06-28 18:09 j-b-m Note Added: 0005316
2010-06-28 18:09 j-b-m Status assigned => resolved
2010-06-28 18:09 j-b-m Resolution open => fixed
2010-06-29 19:39 Granjow Note Added: 0005322
2010-09-14 23:24 ttill Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker